extern uint32 module_version_statserv_main[];
extern char module_config_statserv_main[];
extern int init_module_statserv_main();
extern int exit_module_statserv_main();
extern void new_serverstats();
extern void free_serverstats();
